/**Begin C:\PDM_UPGRADE\PDM1\PUR_table.sql **/
 EXEC p_AlterColumn 'T_PUR_BIDBILLENTRY', 'FISUPDATEASINFO', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_PUR_COMPARENTRY', 'FISUPDATEASINFO', 'CHAR(1)', 'NOT NULL', '0001', '''0''';


/**End C:\PDM_UPGRADE\PDM1\PUR_table.sql **/
